<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>Третье задание</title>
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:400,700&amp;subset=cyrillic-ext">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="main-container">
    <header>
      <div class="container">
        <div class="img"><img src="logo.png" alt="логотип"></div>
				  	<div id="header-title">
          <h1>Название сайта</h1>
            </div>
				
			</div>

    </header>
    <nav >
      <div class="nav">
        <a href="https://html5book.ru/gorizontalnoe-menu/">Меню</a>
        <a href="https://html5book.ru/gorizontalnoe-menu/">Контакты</a>
        <a href="https://html5book.ru/gorizontalnoe-menu/">О нас</a>
      </div>
		    	
    </nav>
      <div class="links">
        <div class="text">
          <ol>
            <li><a  href="http://google.com" title="Главная сайта в протоколе http"  target="_blank">google.com</a></li>
            <li><a  href="https://google.com" title="Главная сайта в протоколе https" target="_blank">google.com</a></li>
            <li><a  href="ftp://komphort.ru/Архиваторы/winrar-x64.rar" title="Ссылка в протоколе ftp" >winrar</a></li>
            <li><a  href="ftp://login:password@komphort.ru/Архиваторы/winrar-x64.rar" title="Ссылка в протоколе ftp c авторизацией" >winrar2</a></li>
            <li><a  href="https://www.kinopoisk.ru/#last_film" title="Cсылка на фрагмент страницы сайта" target="_blank">kinopoisk.ru</a></li>
            <li><a  href="#date" title="Ссылка на фрагмент текущей страницы">Дата</a></li>
            <li>
              <a href="https://www.kinopoisk.ru" rel="nofollow" title="ссылка,по которой запрещен переход поисковикам" target="_blank">ссылка,по которой запрещен переход поисковикам
              </a>
            </li>
            <li>
              <!--noindex-->
                <a href="https://www.kinopoisk.ru" rel="nofollow" title="ссылка,запрещенная для индексации поисковиками" target="_blank">ссылка,запрещенная   для индексации поисковиками
                </a>
              <!--/noindex-->
            </li>
                   
            <li><a href="index.html" title="относительную на страницу в текущем каталоге">относительная на страницу в текущем каталоге</a></li>
            <li><a href="about/index.html" title="относительная на страницу в каталоге about">относительная на страницу в каталоге about</a></li>
            <li>
              <a href="../index.html" title="относительная на страницу в каталоге уровнем выше текущего">относительная на страницу в каталоге уровнем   выше  текущего
              </a>
            </li>
            <li>
              <a href="../../index.html" title="относительная на страницу в каталоге двумя уровнями выше">относительная на страницу в каталоге двумя уровнями выше
              </a>
            </li>
            <li><a href="main.html" title="Сокращенная ссылка на главную">Сокращенная ссылка на главную</a></li>
            <li><a href="/different/.html" title="Сокращенная ссылка на внутреннюю">Сокращенная ссылка на внутреннюю</a></li>
          </ol>
      </div>
        </div>

     <div class="table">
       <table>
         <tbody>
           <tr>
             <th class="table-color-1">Название 1</th>
             <th class="table-color-1">Название 2</th>
             <th class="table-color-1">Название 3</th>
             <th class="table-color-1">Название 4</th>
             <th class="table-color-1">Название 5</th>
           </tr>
           <tr>
             <td class="table-color-2"  colspan="2">ячейка 2/5 </td>
             <td class="table-color-2"  colspan="3">ячейка 3/5</td>
            </tr>
            <tr>
              <td class="table-color-1">ячейка 1/5</td>
              <td class="table-color-1" colspan="3">ячейка 3/5</td>
              <td class="table-color-1">ячейка 1/5</td>       				
            </tr>
            <tr>
              <td  class="table-color-2" colspan="2">ячейка 2/5 </td>
              <td  class="table-color-2" colspan="2">ячейка 2/5</td>
              <td class="table-color-2">ячейка1/5</td>
            </tr>
            <tr>
              <td class="table-color-1" colspan="3">ячейка 2/5 </td>
              <td class="table-color-1" >ячейка 1/5</td>
              <td class="table-color-1" >ячейка 1/5</td>
            </tr>
         </tbody>
       </table>
     </div>
		
    <div class="form">
      <form action="URL_отправки_данных" method="POST">
        <div id="form-1">
          <label>
            Имя :<br >
            <input name="field-name-1" placeholder="Имя" />
          </label><br>
        
          <label>
            email:<br >
            <input name="name-email" placeholder="name@mail.ru" type="email" />
          </label><br>
     
          <label id="date">
            Дата рождения:<br/>
            <input name="field-date" value="2000-06-25" type="date"/>
          </label><br>
      
        </div>

        <div id="form-2">
       	  <div id="form-2-container">
            <label> Пол:<br>
              <input type="radio" checked="checked" name="radio-group-1" value="мужской" />
              Мужской
            </label><br>

            <label>
              <input type="radio" name="radio-group-1" value="женский" />
               Женский
            </label><br>
            <br>

            Количество конечностей:<br>
            <label>
              <input type="radio" name="radio-group-2" value="конечность" />
              Одна
            </label><br>

            <label>
              <input type="radio" name="radio-group-2" value="конечность" />
              Две
            </label><br>

            <label>
              <input type="radio" name="radio-group-2" value="конечность" />
              Три
            </label><br>

            <label>
              <input type="radio" checked="checked" name="radio-group-2" value="конечность" />
              Четыре
            </label><br>

            <label>
              <input type="radio" name="radio-group-2" value="конечность" />
              Более четырёх
            </label><br>
            <br>
          </div>
        </div>
        <div id="form-3">
          <div id="form-3-container">
            <div id="super">  
              <label>
                Ваши сверхспособности:<br>
                <select name="field-name-2" multiple="multiple">
                  <option value="Телепатия">Телепатия</option>
                  <option value="Телекинез" selected="selected">Телекинез</option>
                  <option value="Левитация" selected="selected">Левитация</option>
                  <option value="Абсолютная память" selected="selected">Абсолютная память</option>
                </select>
              </label><br>
           </div>

            <div id="Bio">
              <label>
                Биография:<br >
                <textarea name="field-name-3"></textarea>
              </label><br >
            </div>
              <label>
                <input type="checkbox" checked="checked" name="check-1" />
                С контрактом ознакомлен
              </label><br >
        
              <input type="submit" value="Отправить" />
         </div>
        </div>
      </form>
    </div>
      <footer>
      	<div >
      		<div id="footer">
      			<h2>(c)Глеб Киселёв 2019</h2>
      		</div>
      	</div>
      </footer>
			            
	</div>
		
	</body>

</html>